### Method

# WebKit2WebExtension DOMDOMImplementation create_css_style_sheet

#### Declaration [src]

    WebKitDOMCSSStyleSheet*
    webkit_dom_dom_implementation_create_css_style_sheet (
      WebKitDOMDOMImplementation* self,
      const gchar* title,
      const gchar* media,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`title` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`media` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMCSSStyleSheet`
| A `WebKitDOMCSSStyleSheet`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.